Loading...
Searching...
No Matches
BALL::MOLFile::BondStruct Class Reference

`#include <BALL/FORMAT/MOLFile.h>`

## Public Attributes

Position | first_atom
Position | second_atom
Position | type
Position | stereo
Position | topology
Position | reacting_center_status

## Detailed Description

Definition at line 110 of file MOLFile.h.

## Member Data Documentation

## first_atom

Position BALL::MOLFile::BondStruct::first_atom

Definition at line 113 of file MOLFile.h.

## reacting_center_status

Position BALL::MOLFile::BondStruct::reacting_center_status

Definition at line 118 of file MOLFile.h.

## second_atom

Position BALL::MOLFile::BondStruct::second_atom

Definition at line 114 of file MOLFile.h.

## stereo

Position BALL::MOLFile::BondStruct::stereo

Definition at line 116 of file MOLFile.h.

## topology

Position BALL::MOLFile::BondStruct::topology

Definition at line 117 of file MOLFile.h.

## type

Position BALL::MOLFile::BondStruct::type

Definition at line 115 of file MOLFile.h.